@mixin _anim-moveIn(){
  @include _keyframes('_move-in') {
    0% {
      opacity: 0;
      transform: translateY(-20px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
}